body, td, div, th, p, span	{ font-family:Tahoma, Verdana, Arial; font-size:12px; line-height:1.5em; }
input, select, textarea		{ font-family:Tahoma, Verdana, Arial; font-size:12px; color:#000000; }

body		{ margin:0; background-color:#ffffff; color:#000; }
img			{ border:none; }
form		{ margin:0; }
ul			{  margin-top:0; margin-bottom:10px;  padding:0px;}
table		{ border-collapse:collapse; border:none; }
td          { padding:0; vertical-align:top; text-align:left; }
th          { padding:0; vertical-align:top; text-align:left; }
/* <h1> is reserved for the title of each page, but you can still use a background image in it for the title image */
h1, h2, h3, h4, h5, h6 { font-family:Arial, Helvetica, sans-serif; margin:0; }
h1			{ font-size:18px; }
h2			{ }
h2 a {}
h3			{ font-size:28px; text-weight:bold;  line-height:1em; margin: 20px 0px; color:#000;}
h4			{ font-size:16px;margin:10px 0px; }
h5			{ font-size:18px;  font-weight:bold; text-transform:uppercase;}

p			{ margin:0; padding:0 0 24px; font-size:15px;}

a, a:visited, a:link, a:active	{ color:#000; text-decoration:none;  outline:none;  }
a:hover							{ text-decoration:none;  outline:none; color:#c0203c; }

.preload		{ display:none; }
.ffwidth		{ width:230px; }
.clr			{ clear: both; font-size:0em; line-height:0em; visibility:hidden; }
a {text-decoration:none;}
div.captcha			{ border: 1px solid #C0C0C0; background-color: #f0f0f0; width: 230px; }
div.captcha table	{ margin: 10px; width: 210px; }
div.captcha td		{ padding: 3px 5px; vertical-align: middle; }
div.captcha img		{ border: 1px solid #c0c0c0; }
div.captcha input	{ width: 84px; height: 19px; border: 1px solid #c0c0c0; font-size: 18px; color: #CC0000; }

/* USER STYLES */

/* -- Basic Setup -- */
.container { width:1100px; margin:0px auto; position:relative;padding:0px 10px; }
#uni-header, #uni-subheader, #uni-content, #uni-footer { position:relative; }

#uni-header { background:#000; width:100%; height:100px;}
#uni-header .container {  background:#000; width:100%; position:relative; height:100px;}
.logo {position:relative; display:inline-block; top:25px; left:25px;}

#topnav ul { margin:0; padding:0; list-style:none; white-space:nowrap; color:#FFF; text-transform:uppercase; float:right; position:relative; right:45px; top:-20px;text-align:right; }
#topnav ul li {  position:relative; }
#topnav ul li a {  height:50px; width:100px; font-size:24px;color:#FFF; position:relative; top:10px; text-decoration:none;}
#topnav ul li a span { position:absolute; left:-999em; }

#uni-subheader {  }
#uni-subheader .container {  }

#uni-content {  }
#uni-content .container {  }
.tophalf {}
.topcontent {width:460px; text-align:left; height:420px; margin-top:25px;}
.topcontent ul li {list-style-type:none; font-size:14px;}
.topcontent a {color:#FFF; background:#00648e; padding:5px; display:block;  margin-bottom:5px; width:200px;}
.topcontent a:hover {background:#c0203c;}
.border {border-top:1px #000 solid; border-bottom:1px #000 solid; margin-bottom:20px; width:400px;}
.right {float:right; vertical-align:top;}
.bottomhalf { margin-top:20px; height:920px;}

.casestudy a:hover {background:#c0203c;}
.casestudy { width:600px; float:left; margin-bottom:5px; margin-left:50px;}
.casestudy img {float:left; margin-right:45px; margin-bottom:60px; }
.casestudy ul li {list-style-type:none; margin-top:5px; }
..casestudy ul li{color:#FFF; background:#00648e; padding:5px; display:block;  margin-bottom:5px; width:200px;}
.topcontent a:hover {background:#c0203c;}
.left {float:left; width:650px; height:500px;}
.right_half {float:right; vertical-align:top;}
.right_half ul { }
.right_half  ul li {list-style-type:none; text-align:center;margin-bottom:10px;}


#uni-footer { background:#000; height:165px;  width:100%; position:relative; bottom:0px; margin-top:30px;}

#uni-footer .container {  color:#FFF; text-transform:uppercase; padding-top:15px;}
#uni-footer .container  a {}

#footer-links > ul { list-style:none; }
#footer-links > ul > li { display:inline; }
#footer-links > ul > li + li:before { content:" | "; }
#footer-links ul ul { display:none; }

/* -- Topnav -- */
#topnav .tn-home a {  }

/* -- Asidenav -- */
#asidenav .an-link1 a {  }


.job-title {
    font-size: 17px;
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
    text-align: left;
}